<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt IT Solutions</title>
</head>
<body>

<div id="zuitts">
		<h1>Zuitt Solutions</h1>
		<h2>Products Offered</h2>
		<table border="1">
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
			<tr>
				<td>Basic</td>
				<td>P500</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>P1000</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
			<tr>
				<th colspan="3">Additional Features after initial project is inclusive of charges</th>
			</tr>
		</table>
</div>
	<div id="contf">
		<h2>Contact Form</h2>
		<form>

			<label for="fname">First name: </label><br>
			<input type="full_name" name="fname" id="fname" required>
			<br>
			<label for="lname">Last name: </label><br>
			<input type="full_name" name="lname" id="lname" required>
			<br>
			<label for="email">Email: </label><br>
			<input type="text" name="email" id="email" required>
			<br>
			<label for="number">Contact number: </label><br>
			<input type="number" name="number" id="number" required>
			<br>
			<label>Service type:</label><br>
			<select>
				
					<option>Front End Programming</option>

			</select>
			<br>
			<br>
			<label for="email">Preferred Contact:</label>
			<br>
			<br>
			<label for="cemail">Email: </label>
			<input type="checkbox" name="cemail" id="cemail" value="Email" required>
			<br>
			<label for ="cpackage">Phone Package: </label>
			<input type="checkbox" name="cpackage" id="cpackage" value="Phone Package" required>
			<br>
			<label for="cbasic">Basic: </label>
			<input type="checkbox" name="cbasic" id="cbasic" value="Basic" required>
			<br>
			<label for="cpremium">Premium: </label>
			<input type="checkbox" name="cpremium" id="cpremium" value="Premium" required>
		
<br>
<br>

<label for="tmessage">Message: </label>
<br>
<textarea rows="5" id="tmessage"></textarea>
<br>

		<button type="submit">Send Inquiry</button>
		<button type="reset">Reset</button>

			
		</form>

	</div>
</body>
</html>